﻿.bloqueBt {
    float: left;
    width: 100%;
    padding: 20px 10px 15px 10px !important;
    border-top: 1px solid #ccc;
    margin-top: 10px;
}
.dcha {
    float: right !important;
    margin-left: 10px;
}
.pt-03
{
    padding-top:0.3em;
}
.formulario {
    float: left;
    width: 54%;
    padding: 10px 0;
    border-radius: 8px;
    margin: 8px 0;
}
.iconoHub {
    width: 110px;
    float: left;
}
.b100{
    width:100%;
}
.bloqueTexSaludo {
    margin-left: 10em;
    margin-right: 10em;
    font: normal 100% Calibri, Arial, sans-serif;
    font-size: 1.5em;
}
.centrado {
    text-align:center;
}
.bloqueTexSaludo p{
    margin-block:1em;
}
.letraGrande{
    font-size:2.5em;
}
.azul {
    color: #0000ff;
}
.fondogris {
    background: #f9f9f9;
}
.pt-2 {
    padding-top: 0.2em;
}
.pb-2 {
    padding-bottom: 0.2em;
}
.pr-2 {
    padding-right: 0.2em;
}

.pl-2 {
    padding-left: 0.2em;
}

.notbloques:hover {
    background: #FFF;
    box-shadow: 0px 4px 4px rgba(0,0,0,0.3);
}

.botonI:hover {
    box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    background: #228BE3 !important;
}


.botonflotante {
    right: auto !important;
    position: absolute;
    z-index: 2;
    top: 175px !important;
    right: 20px !important;
    min-width: 0 !important;
    min-height: 0 !important;
    margin: 0px !important;
    padding: 8px !important;
    color: #fff;
    background: #00b4ff !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
    font-size: 14px;
    font-weight: 500 !important;
    line-height: inherit !important;
}


.mensaje {
    margin-top: 1em;
    background-color: #d6e3f8;
}
    .mensaje p, .mensaje li {
        padding-left:1em;
        font-size: 1.4em;
        color: #333;
        list-style: inside;
    }
    .textFicha {
    text-transform: uppercase;
}

 
.fichax h2 {
    margin: 7px;
    text-transform: uppercase;
}

.fichax h3 {
    color: #285b5b;
    font-size: 1.1em;
    padding: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.fichax {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

    .fichax a {
      
    }

.botonGenx {
    background: #FFF;
    border: none;
    color: #016bc3;
    float: right;
    font-size: 1.1em;
 /*   font-family: 'gothambold1';*/
    padding: 11px;
    cursor: pointer;
    border-radius: 3px;
    text-transform: uppercase;
    border: 1px solid #ff1053;
}
    .botonGenx:hover {
        background: #016bc3;
        color: #FFF;
    }

/*menu movil*/
.logomovil {
}

    .logomovil img {
        text-align: center;
        padding-left: 20%;
    }

.botonmenumovil {
    
    display: none;
    padding-left: 8px;
    padding-top: 10px;
}

.menumovil a {
    text-decoration: none;
    font-weight: bold;
    margin-left: 8px;
}

.menumovil {
    padding-top: 4px;
    margin: 25px;
    width: 65%;
    float: right;
    min-width: 869px;
}

    .menumovil ul {
        list-style: outside none none;
        float: right;
        width: 100%;
        margin-bottom: 2%;
    }

        .menumovil ul > li {
            padding-bottom: 12px;
            padding-top: 12px;
            text-align: right;
            padding-left: 32px;
            display: inline-block;
            float: right;
        }

#xmenux {
    top: 64px;
    background-color: #242424;
    display: none;
    position: absolute;
    z-index: 999;
}
/**************************************************************************************************************************/
@media all and (max-width:750px) {

    .not1x span, .not2x span, .bDcha span {
        font-size: 1.2em !important;
    }



    .fondoBusc, .mapSit {
        width: 50% !important;
    }
    #redes_sup{
        display:none;
    }
    .linea-imp {
        padding-bottom: 5px;
    }

    .cantidad {
        float: left !important;
    }

    .botoncantidad, .botoncantidadmenos {
        position: relative !important;
        top: 0px !important;
        width: 50px !important;
        height: 50px !important;
    }

    .contacto-form {
        padding-left: 0 !important;
    }

    .title-wrapper-contacto {
        position: relative !important;
        left: 0 !important;
        margin: 15px !important;
    }

    .title-wrapper {
        position: relative !important;
    }

    #add-to-cart {
        visibility: visible !important;
    }

    .title-wrapper {
        position: relative;
        left: 2% !important;
    }

    .bg50 {
        min-height: 400px !important;
    }

    .row {
        padding-bottom: 4% !important;
    }

    #menuflotante {
        display: none !important;
    }

    .fila1 {
        padding-right: 10px;
        background-color: #242424;
    }

    .fila2 {
        padding-right: 10px;
    }

    .show a {
        font-size: 1.0em;
        color: #bbb !important;
        font-weight: bold;
        text-decoration: none;
    }

    .show li {
        display: block;
        display: block;
        text-align: left;
        padding-top: 8px;
        height: 40px;
        height: 100%;
        margin-left: 15px;
        border-bottom: 1px #ccc solid;
    }

    header {
        display: none;
    }

    .botonmenumovil {
        display: block;
    }

    #xmenux {
        display: block;
    }

    .menumovil span {
        display: inline;
    }

    .menumovil span {
        margin-left: 18px;
    }

    .menumovil {
        top: 0px;
        margin: 0px;
    }

        .menumovil ul {
            /*	display:none;*/
        }


    .menumovil {
        top: 0px;
        left: -30px;
        float: left;
        height: 1000px;
        width: 314px !important;
    }

        .menumovil li {
            display: none;
            width: 50%;
            overflow: hidden;
        }

            .menumovil li a {
                border-width: 5px;
            }

            .menumovil li a, .menumovil li.submenu > ul li a {
                text-align: left;
                max-width: 100%;
                width: 100%;
            }

        .menumovil > li.submenu > ul {
            position: relative;
            width: 100%;
        }

        .menumovil ul > li {
            width: 83%;
        }

    .menumovil {
        padding: 0;
        padding-top: 10px;
        width: 100%;
    }

        .menumovil a {
            width: 100%;
            vertical-align: text-top;
        }

        .menumovil ul {
            width: 100%;
        }

        .menumovil li {
            padding-left: 10px;
            width: 100%;
            vertical-align: center;
        }

    .menumovil {
        min-width: 1px;
    }

    .menumovil {
        left: 0;
        float: left;
        width: 100%;
    }

        .menumovil li {
            display: none;
            width: 100%;
            overflow: hidden;
        }

            .menumovil li a {
                border-width: 5px;
            }

            .menumovil li a, .menumovil li.submenu > ul li a {
                text-align: left;
                max-width: 100%;
                width: 100%;
            }

        .menumovil > li.submenu > ul {
            position: relative;
            width: 100%;
        }

        .menumovil ul > li {
            width: 100%;
        }

    .menumovil {
        padding: 0;
        padding-top: 10px;
        width: 100%;
    }

        .menumovil a {
            width: 100%;
        }

        .menumovil ul {
            width: 100%;
        }

        .menumovil li {
            padding-left: 10px;
            width: 100%;
        }

        .menumovil ul > li {
            padding-bottom: 12px;
            padding-top: 12px;
            text-align: left;
            padding-left: 32px;
            display: inline-block;
            float: right;
        }
}
/*menu movil*/

    /*menu movil*/












    .panchonoticia {
    }

    .ficha {
        float: left;
        width: 30%;
        margin-bottom: 10px;
    }

    .leftFicha {
        float: left;
        width: 98%;
        border-bottom: 1px solid #ccc;
        padding: 1px 0 2px 0;
        margin: 0 1%;
    }

    /*--AVISOS--*/
.barraInfo, .barraOk, .barraNo {
    font-size: 1.5em;
    padding-top:2rem !important;
}

    .barraInfo input, .barraOk input, .barraNo input {
        float: right;
    }

    .formulario div, .formulario input {
        float: left;
    }

    .textFicha {
        width: 50%;
        font-size: 1.2em;
        padding: 8px 10px;
        text-align: right;
    }

    .campoFicha {
        color: #215c29;
        border-radius: 2px;
        padding: 4px;
        min-height: 30px;
        float: left;
        width: 50%;
        font-weight: bold;
    }

    .campotextosinborde {
        border: none;
        width: 90%;
        margin-left: 10px;
        border: 2px solid #CCC;
        padding: 3px;
    }

    .campoFicha {
        color: #215c29;
        font-weight: bold;
    }

.barraOk {
    background: rgba(8, 161, 0, 0.97);
    color: #fff;
    line-height: 20px;
    padding: 5px;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 99999;
    right: 0;
    width: 100%;
    bottom: 0px;
    left: 0px;
    z-index: 99999;
    height: 6rem;
}

    .barraNo {
        background: rgba(215, 0, 51, 0.97);
        color: #fff;
        line-height: 20px;
        padding: 5px;
        position: fixed;
        text-align: center;
        width: 100%;
        z-index: 99999;
        right: 0;
        width: 100%;
        bottom: 0px;
        left: 0px;
        z-index: 99999;
        height:6rem;
    }

.barraInfo {
    background: rgba(0, 125, 196, 0.97);
    color: #fff;
    line-height: 20px;
    padding: 25px;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 99999;
    right: 0;
    width: 100%;
    bottom: 0px;
    left: 0px;
    z-index: 99999;
    height: 6rem;
}

.imgcover {
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 152px;
}
    .icomed {
        background: url(../../images/med.png) no-repeat;
        border: none;
        margin: 0 5px;
        float: left;
        font-size: 0em;
        padding: 13px 36px;
        cursor: pointer;
    }

    .enlacep {
        font-size: 0.8em;
    }

    .fondoblanco {
        background-color: #FFF;
        box-shadow: 0px 4px 4px rgba(0,0,0,0.1);
    }

    .fleft {
        float: left;
    }

    .fright {
        float: right;
    }

    .img2 img {
    }

    .p1 {
        padding: 1em;
    }

    .m1 {
        margin: 1em;
    }

    .m2 {
        margin: 2em;
    }

    .m3 {
        margin: 3em;
    }

    .m4 {
        margin: 4em;
    }

    .m5 {
        margin: 5em;
    }

    .bannerbot {
        float: left;
    }

        .bannerbot img {
            padding-top: 1em;
            padding-bottom: 1em;
            padding-left: 1em;
            padding-right: 1em;
        }

    .b1 {
        width: 1% !important;
    }

    .b2 {
        width: 2% !important;
    }

    .b3 {
        width: 3% !important;
    }

    .b4 {
        width: 4% !important;
    }

    .b5 {
        width: 5% !important;
    }

    .b6 {
        width: 6% !important;
    }

    .b7 {
        width: 7% !important;
    }

    .b8 {
        width: 8% !important;
    }

    .b9 {
        width: 9% !important;
    }

    .b10 {
        width: 10% !important;
    }

    .b11 {
        width: 11% !important;
    }

    .b12 {
        width: 12% !important;
    }

    .b13 {
        width: 13% !important;
    }

    .b14 {
        width: 14% !important;
    }

    .b15 {
        width: 15% !important;
    }

    .b16 {
        width: 16% !important;
    }

    .b17 {
        width: 17% !important;
    }

    .b18 {
        width: 18% !important;
    }

    .b19 {
        width: 19% !important;
    }

    .b20 {
        width: 20% !important;
    }

    .b21 {
        width: 21% !important;
    }

    .b22 {
        width: 22% !important;
    }

    .b23 {
        width: 23% !important;
    }

    .b24 {
        width: 24% !important;
    }

    .b25 {
        width: 25% !important;
    }

    .b26 {
        width: 26% !important;
    }

    .b27 {
        width: 27% !important;
    }

    .b28 {
        width: 28% !important;
    }

    .b29 {
        width: 29% !important;
    }

    .b30 {
        width: 30% !important;
    }

    .b31 {
        width: 31% !important;
    }

    .b32 {
        width: 32% !important;
    }

    .b33 {
        width: 33% !important;
    }

    .b34 {
        width: 34% !important;
    }

    .b35 {
        width: 35% !important;
    }

    .b36 {
        width: 36% !important;
    }

    .b37 {
        width: 37% !important;
    }

    .b38 {
        width: 38% !important;
    }

    .b39 {
        width: 39% !important;
    }

    .b40 {
        width: 40% !important;
    }

    .b41 {
        width: 41% !important;
    }

    .b42 {
        width: 42% !important;
    }

    .b43 {
        width: 43% !important;
    }

    .b44 {
        width: 44% !important;
    }

    .b45 {
        width: 45% !important;
    }

    .b46 {
        width: 46% !important;
    }

    .b47 {
        width: 47% !important;
    }

    .b48 {
        width: 48% !important;
    }

    .b49 {
        width: 49% !important;
    }

    .b50 {
        width: 50% !important;
    }

    .b51 {
        width: 51% !important;
    }

    .b52 {
        width: 52% !important;
    }

    .b53 {
        width: 53% !important;
    }

    .b54 {
        width: 54% !important;
    }

    .b55 {
        width: 55% !important;
    }

    .b56 {
        width: 56% !important;
    }

    .b57 {
        width: 57% !important;
    }

    .b58 {
        width: 58% !important;
    }

    .b59 {
        width: 59% !important;
    }

    .b60 {
        width: 60% !important;
    }

    .b61 {
        width: 61% !important;
    }

    .b62 {
        width: 62% !important;
    }

    .b63 {
        width: 63% !important;
    }

    .b64 {
        width: 64% !important;
    }

    .b65 {
        width: 65% !important;
    }

    .b66 {
        width: 66% !important;
    }

    .b67 {
        width: 67% !important;
    }

    .b68 {
        width: 68% !important;
    }

    .b69 {
        width: 69% !important;
    }

    .b70 {
        width: 70% !important;
    }

    .b71 {
        width: 71% !important;
    }

    .b72 {
        width: 72% !important;
    }

    .b73 {
        width: 73% !important;
    }

    .b74 {
        width: 74% !important;
    }

    .b75 {
        width: 75% !important;
    }

    .b76 {
        width: 76% !important;
    }

    .b77 {
        width: 77% !important;
    }

    .b78 {
        width: 78% !important;
    }

    .b79 {
        width: 79% !important;
    }

    .b80 {
        width: 80% !important;
    }

    .b81 {
        width: 81% !important;
    }

    .b82 {
        width: 82% !important;
    }

    .b83 {
        width: 83% !important;
    }

    .b84 {
        width: 84% !important;
    }

    .b85 {
        width: 85% !important;
    }

    .b86 {
        width: 86% !important;
    }

    .b87 {
        width: 87% !important;
    }

    .b88 {
        width: 88% !important;
    }

    .b89 {
        width: 89% !important;
    }

    .b90 {
        width: 90% !important;
    }

    .b91 {
        width: 91% !important;
    }

    .b92 {
        width: 92% !important;
    }

    .b93 {
        width: 93% !important;
    }

    .b94 {
        width: 94% !important;
    }

    .b95 {
        width: 95% !important;
    }

    .b96 {
        width: 96% !important;
    }

    .b97 {
        width: 97% !important;
    }

    .b98 {
        width: 98% !important;
    }

    .b99 {
        width: 99% !important;
    }

    /* MENU PRINCIPAL */








.ssubmenun {
    float: left;
    width: 100%;
    padding: 0 8%;
    background: #FFF;
    text-transform: uppercase;
    
    margin-bottom: 3px;
}

    .submenun {
        padding-right: 1em;
    }



    #menu {
        clear: both;
        position: relative;
        width: 100%;
        margin: 0 auto;
    }

        #menu_sup > li, #menu > li, #redes_sup > li, #redes_inf > li {
            display: inline-block;
        }

    #menu_sup {
        display: inline-block !important;
    }

    #menu > li {
        position: relative;
        text-align: center;
        vertical-align: central;
    }

    .submenun {
    }

    #menu > li:last-child {
        margin-right: 0px;
    }

    #menu > li.submenun > ul {
        position: absolute;
        background: #FFF;
        display: none;
        width: 170px;
    }

        #menu > li.submenun > ul > li > a {
            display: block;
            padding: 10px;
            width: 100%;
            color: #000;
            height: 100%;
            text-align: left;
            text-decoration: none;
        }

    #menu > li:hover {
        background: #0a3475;
    }

    #menu > li > a {
        display: block;
        font-size: 1em;
        color: #012b61;
        font-weight: bold;
        padding: 5px 10px;
        text-decoration: none;
        min-width: 10%;
        max-width: 100%;
        padding-top: 4px;
        padding-bottom: 4px;
        margin-top: 4px;
        margin-bottom: 4px;
    }


        #menu > li.submenun:hover > a, #menu > li > a:hover {
            color: #FFF;
        }

    #menu > li.submenun:nth-child(1):hover > a, #menu > li:nth-child(1) a:hover {
        background: #0a3475;
    }

    #menu > li.submenun:nth-child(2):hover > a, #menu > li:nth-child(2) a:hover {
        background: #0a3475;
    }

    #menu > li.submenun:nth-child(3):hover > a, #menu > li:nth-child(3) a:hover {
        background: #0a3475;
    }

    #menu > li.submenun:nth-child(4):hover > a, #menu > li:nth-child(4) a:hover {
        background: #0a3475;
    }

    #menu > li.submenun:nth-child(5):hover > a, #menu > li:nth-child(5) a:hover {
        background: #0a3475;
    }

    #menu > li.submenun:nth-child(6):hover > a, #menu > li:nth-child(6) a:hover {
        background: #0a3475;
    }

    #menu > li.submenun:nth-child(7):hover > a, #menu > li:nth-child(7) a:hover {
        background: #0a3475;
    }

    #menu > li.submenun:nth-child(8):hover > a, #menu > li:nth-child(8) a:hover {
        background: #0a3475;
    }

    #menu > li.submenun:nth-child(9):hover > a, #menu > li:nth-child(9) a:hover {
        background: #0a3475;
    }

    #menu > li.submenun {
        position: relative;
        z-index: 100;
    }

        #menu > li.submenun > a:after {
            position: absolute;
            top: 19px;
            right: 5px;
            display: inline-block;
            content: '';
            width: 1px;
            border-top: 6px solid #003666;
            border-left: 5px solid transparent;
            border-right: 5px solid transparent;
        }

        #menu > li.submenun:hover > a:after {
            position: absolute;
            top: 19px;
            right: 5px;
            display: inline-block;
            content: '';
            width: 1px;
            border-top: 6px solid #FFF;
            border-left: 5px solid transparent;
            border-right: 5px solid transparent;
        }

        #menu > li.submenun > ul {
            position: absolute;
            background: #FFF;
            display: none;
            width: 170px;
        }

        #menu > li.submenun:hover > ul {
            display: block;
        }



        #menu > li.submenun:nth-child(1):hover > ul {
            border: 1px solid #0a3475;
            border-bottom: 1px solid #0a3475;
        }

        #menu > li.submenun:nth-child(2):hover > ul {
            border: 1px solid #0a3475;
            border-bottom: 1px solid #0a3475;
        }

        #menu > li.submenun:nth-child(3):hover > ul {
            border: 1px solid #0a3475;
            border-bottom: 1px solid #0a3475;
        }

        #menu > li.submenun:nth-child(4):hover > ul {
            border: 1px solid #0a3475;
            border-bottom: 1px solid #0a3475;
        }

        #menu > li.submenun:nth-child(5):hover > ul {
            border: 1px solid #0a3475;
            border-bottom: 1px solid #0a3475;
        }

        #menu > li.submenun:nth-child(6):hover > ul {
            border: 1px solid #0a3475;
            border-bottom: 1px solid #0a3475;
        }

        #menu > li.submenun:nth-child(7):hover > ul {
            border: 1px solid #0a3475;
            border-bottom: 1px solid #0a3475;
        }

        #menu > li.submenun:nth-child(8):hover > ul {
            border: 1px solid #0a3475;
            border-bottom: 1px solid #0a3475;
        }

        #menu > li.submenun:nth-child(9):hover > ul {
            border: 1px solid #0a3475;
            border-bottom: 1px solid #0a3475;
        }

        #menu > li.submenun:nth-child(1) > ul > li {
            border-bottom: 1px solid #0a3475;
        }

        #menu > li.submenun:nth-child(2) > ul > li {
            border-bottom: 1px solid #0a3475;
        }

        #menu > li.submenun:nth-child(3) > ul > li {
            border-bottom: 1px solid #0a3475;
        }

        #menu > li.submenun:nth-child(4) > ul > li {
            border-bottom: 1px solid #0a3475;
        }

        #menu > li.submenun:nth-child(5) > ul > li {
            border-bottom: 1px solid #0a3475;
        }

        #menu > li.submenun:nth-child(6) > ul > li {
            border-bottom: 1px solid #0a3475;
        }

        #menu > li.submenun:nth-child(7) > ul > li {
            border-bottom: 1px solid #0a3475;
        }

        #menu > li.submenun:nth-child(8) > ul > li {
            border-bottom: 1px solid #0a3475;
        }

        #menu > li.submenun:nth-child(9) > ul > li {
            border-bottom: 1px solid #0a3475;
        }

        /*#menu > li.submenun > ul > li{ border-bottom:1px solid #00b2fd; } */
        #menu > li.submenun > ul > li:last-child {
            border-bottom: 0px;
        }

        #menu > li.submenun > ul > li > a {
            display: block;
            padding: 10px;
            width: 100%;
            color: #000;
            height: 100%;
            text-align: left;
            text-decoration: none;
        }

            #menu > li.submenun > ul > li > a:hover {
                color: #FFF;
            }





.framenoticia {
    float: left;
    width: 33%;
}

.notbloques {
    float: left;
    padding: 0.5em;
    margin: 1em;
    width: 95%;
    height: 169px;
}

.notbloques {
    background: #FFF;
    box-shadow: 0px 4px 4px rgba(0,0,0,0.1);
}

    .notbloques a {
        font-size: 1.3em;
    }

    .notbloques span {
        color: #000;
        font-size: 0.9em;
        display: block;
    }
.titdoc {
    font-size: 1.6em;
    padding: 1em;
}
/* area privada */
.frameareaprivada {
    float: left;
    width: 33%;
}

.pribloques {
    float: left;
    padding: 0.5em;
    margin: 1em;
    width: 95%;
    min-height: 109px;
}

.pribloques {
    background: #FFF;
    box-shadow: 0px 4px 4px rgba(0,0,0,0.1);
}

.pribloques a {
    font-size: 1.3em;
}

    .pribloques span {
        color: #000;
        display: block;
        font-size: 1em;
        padding-left: 10px;
        padding-top: 5px;
    }
    .pribloques h2 {
        padding-left: 10px;
        padding-top: 25px;
    }
    
    /* FORMACION */
    .frameformacion {
        float: left;
        width: 33%;
    }

.forbloques {
    float: left;
    padding: 1.2em;
    margin: 1em;
    width: 95%;
    min-height: 132px;
}

.forbloques {
    background: #FFF;
    box-shadow: 0px 4px 4px rgba(0,0,0,0.1);
}

    .forbloques a {
        font-size: 1.3em;
    }

    .forbloques span {
        color: #000;
        font-size: 0.9em;
        display: block;
    }

.bannersitem img{
    max-height:79px !important;
}
    /* RESPONSIVE MÓVIL VERTICAL */
    @media all and (max-width:750px) {

        .nivoSlider img {
            width:100% !important;
        }
        .flex-center {
            display: flow-root list-item !important;
        }

        .b50 {
            width: 100% !important;
        }

        .bannersitem {
            width: 31% !important;
            text-align: center;
            max-height: 120px;
            float:left;
        }

        .forbloques {
            min-height: unset;
        }

            .forbloques span {
                padding-bottom: 2px;
            }

        .frameformacion {
            width: 100% !important;
        }

        .framenoticia {
            width: 100% !important;
        }

        .notbloques {
            padding: 0em !important;
            margin: 1em;
            width: 95%;
            height: auto !important;
        }

        .not1x a, .not2x a {
            font-size: 1.5rem !important;
        }

        .dias div {
            font-size: 1rem !important;
        }

        #menu:before {
            position: absolute;
            top: -40px;
            left: 0;
            display: block;
            content: '';
            width: 40px;
            height: 40px;
            float: left;
            background: url(../images/menu.png) center center no-repeat;
            background-size: contain;
            cursor: pointer;
        }

        #menu {
            position: absolute;
            top: 40px;
            left: 0;
            float: left;
            width: 62%;
            background: #FFF;
        }

            #menu:hover > li {
                display: block;
            }



            #menu > li > a {
                border-width: 5px;
            }

            #menu > li > a, #menu > li.submenun > ul > li > a {
                text-align: left;
                max-width: 100%;
                width: 100%;
            }

            #menu > li.submenun > ul {
                position: relative;
                width: 100%;
            }
    }

    @media all and (min-width:600px) and (max-width:830px) {
        #menu {
           /* width: 35%;*/
        }
    }

    @media all and (min-width:830px) and (max-width:1150px) {
        #menu {
         /*   width: 25%;*/
        }
    }

